import FireEventObserver from '../framework/FireEventObserver';
import SubHallManger from '../view/subHallManger'

cc.Class({
    extends: SubHallManger,

    properties: {
    },

    onClickedReturn(){
        cc.director.loadScene('hall');
    }
    
});


